
	/* -------------------------------------------------------------
	{URL} - IE 8 Hacks
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Autor:		i.A. {Kürzel}
	Company:	onOffice Software GmbH
	Release:	1.0
	------------------------------------------------------------- */

	input[type="password"] {
		font-family: Arial, sans-serif !important;
	}
